<SubtitlesTrack>
  <Key time="0.9" value="Gegründet wurde Volkswagen zwar für ''das Volk'', doch inzwischen ist die Firma zum\ngrößten Automobilhersteller der Welt herangewachsen." />
  <Key time="8.3" value="Während der ersten Jahre verkaufte VW nur ein einziges Straßenmodell - den Typ 1, besser\nbekannt als ''Käfer''." />
  <Key time="15.9" value="In den 60er Jahren wurde er weltweit zum absoluten Hit. 1974 brachte VW dann den Golf auf\nden Markt - den ersten Kompaktwagen in Massenproduktion überhaupt." />
  <Key time="27.3" value="Er war von der ersten Sekunde an derart begehrt, dass seine Markteinführung zur\nzweitgrößten der Geschichte wurde. Zwei Jahre später folgte der Golf GTI, um einen\nHochleistungsmotor verbessert." />
  <Key time="38.2" value="Ähnlich wie beim Muscle-Car-Trend Jahre zuvor trat der GTI einen weltweiten\nKompaktsportwagen-Boom los, in dem sich die Hersteller gegenseitig zu übertrumpfen\nversuchten." />
  <Key time="60.0" value="" />
</SubtitlesTrack>